Bug 1235427 - Please update acronym databases
Summary: Please update acronym databases
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bsd-games
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Makey
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-24 19:03 UTC by Sergio Basto
Modified: 2017-03-07 00:49 UTC (History)
2 users (show)

Fixed In Version: bsd-games-2.17-51.fc24 bsd-games-2.17-51.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-06 19:19:52 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Sergio Basto 2015-06-24 19:03:56 UTC
Hi, 
About  2 years ago I asked to update acronyms and acronyms.comp for tool: wtf - translates acronyms for you .

Now [1] we have 16 new updates since then, so I though that is a good time to update it again, please. 

Thanks,

[1] 
< $NetBSD: acronyms,v 1.221 2013/09/28 17:58:53 dholland Exp $
---
> $NetBSD: acronyms,v 1.237 2015/05/18 11:56:20 pooka Exp $

Comment 1 Sergio Basto 2015-06-24 21:27:06 UTC
Hi, after some digging I found  [1] 

we also got update on wtf script may we should use wtf-20150518.tar.gz, from sf.net because now we got 4 acronyms files:
- acronyms  
- acronyms.comp  
- acronyms-o.fake
- acronyms-o.real

[1] http://bsdwtf.sourceforge.net/

Comment 2 Fedora End Of Life 2015-11-04 11:21:56 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Sergio Basto 2015-11-05 02:48:37 UTC
(In reply to Sergio Monteiro Basto from comment #1)
> Hi, after some digging I found  [1] 
> 
> we also got update on wtf script may we should use wtf-20150518.tar.gz, from
> sf.net because now we got 4 acronyms files:
> - acronyms  
> - acronyms.comp  
> - acronyms-o.fake
> - acronyms-o.real
> 
> [1] http://bsdwtf.sourceforge.net/

I tried update all bsd-games from freebsd, but last rebase have 10 years and will give me lot of work, which I think not worth it and I don't have much time either. So maybe just keep wtf updated is a better solution so what about split wtf from the rest of bsd-games and do a separated package ? the bsdwtf package.

Comment 4 Jan Kurik 2016-02-24 13:24:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Sergio Basto 2016-09-20 07:58:57 UTC
I'm request commit access , I'd like split wtf from bsd-games , and do a new package bsd-wtf with http://bsdwtf.sourceforge.net/ source . 

Thanks.

Comment 6 Fedora Update System 2017-02-20 01:00:37 UTC
bsd-games-2.17-51.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2daf75908

Comment 7 Fedora Update System 2017-02-20 01:00:56 UTC
bsd-games-2.17-51.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd7af6eb98

Comment 8 Jeff Makey 2017-02-20 03:59:02 UTC
bsd-games-2.17-51 includes the latest acronyms files.  If you do create a new package for wtf we can change bsd-games to simply not build its version.

Comment 9 Sergio Basto 2017-02-20 14:53:35 UTC
(In reply to Jeff Makey from comment #8)
> bsd-games-2.17-51 includes the latest acronyms files.  If you do create a
> new package for wtf we can change bsd-games to simply not build its version.

Thank you for update this, I will just make a quick reply because I'm very busy right now . 
I will check wtf , I think we need update the wtf script to use also acronyms-o.real, I will check it later soon. I think, I will prefer maintain wtf in bsd-games package because we will have less work .

Comment 10 Fedora Update System 2017-02-20 20:23:17 UTC
bsd-games-2.17-51.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd7af6eb98

Comment 11 Fedora Update System 2017-02-20 21:22:14 UTC
bsd-games-2.17-51.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2daf75908

Comment 12 Fedora Update System 2017-03-06 19:19:52 UTC
bsd-games-2.17-51.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-07 00:49:43 UTC
bsd-games-2.17-51.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.